<%
  //取得同组的MKID
  String sPath_str[][] = SzModule.getSameGroupStr(iMKID_SESSION, iDLID_SESSION, strLevel_SESSION);

  //增加一session，保存当前点中的页面地址
  String sCurrentPath = "";
  String sClickPath = SzModule.compClickPath(request.getServletPath(), request.getQueryString());

  int iLen_Path = 0;
  if (sPath_str != null) {
    iLen_Path = sPath_str.length;

  }
  String sPath_TEMP = "";
  //判断sCurrentPath是否在sPath_str里面
  for (int i_title =0; i_title<iLen_Path; i_title++) {
     //System.out.println("sPath_str======" + sPath_str[i_title][0]);
     //System.out.println("sCurrentPath===" + sClickPath);
    if (("/" + sPath_str[i_title][0]).indexOf(sClickPath) >=0  && sPath_str[i_title][3].equals(Integer.toString(iMKID_SESSION))) {

      	sCurrentPath = sClickPath;
       session.setAttribute("SzCurrentPath", sCurrentPath);
      	break;
    }
  }

  sCurrentPath = SzConvert.toSpaceStr((String)session.getAttribute("SzCurrentPath"));

  for (int i_title =0; i_title<iLen_Path; i_title++) {

    if (("/" + sPath_str[i_title][0]).indexOf(sCurrentPath) >=0   && sPath_str[i_title][3].equals(Integer.toString(iMKID_SESSION))) {
       sPath_str[i_title][1] = "tab_1";	
      	break;
    }
  }

%>

<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr class="main_title">
    <td><%=SzModule.getNameAndPath(Integer.parseInt(sMKID_SESSION), strLevel_SESSION)%></td>
  </tr>
<% if (iLen_Path >0) { %>
  <tr>
    <td height="35">  
      <table border=0 cellpadding=0 cellspacing=0 height="30">  
        <tr align="center"> 

             <td class="line_01"></td>
<%
  for (int i_title =0; i_title<iLen_Path; i_title++) {
	if (sPath_str[i_title][0].equals("")) {
		continue;
	}
	if (sPath_str[i_title][4].equals("2") && !isBarManager_SESSION) {
		continue;
	}
%>
	      <td valign="bottom" class="<%=sPath_str[i_title][1]%>1"></td>  
	      <td class="<%=sPath_str[i_title][1]%>2"> 
	        <a href="<%=sPath_str[i_title][0]%>"><%=sPath_str[i_title][2]%></a>
              </td>  
              <td valign="bottom" class="<%=sPath_str[i_title][1]%>3"></td>
<%
  }
%>
              <td class="line_02"></td>
              <td class="line_03"></td>
        </tr>  
      </table>  
    </td>  
  </tr>
<% } %>
</table>

